Problem seit dem Update auf 2.7.0


#1

Hallo, ich hoffe es kann uns jemand helfen. Podlove lief wunderbar bis zu dem Update auf 2.7.0. Seitdem bekommen wir diese Fehlermeldung auf www.rundumdenbrustring.de
012


#2

Wir haben jetzt erst einmal auf die vorhergehende Version ein Downgrade gemacht. Jetzt geht alles wieder